Feed for debian-qt-kde@lists.debian.org in Ubuntu 19.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
qconf 2.4 is now up to date
gcompris-qt 0.96 is outdated by 0.97
polkit-qt-1 0.112.0 is outdated by 0.113.0
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
kdeconnect 1.3.4 is outdated by 1.3.5
phonon 4.10.2 is outdated by 4.10.3
phonon-backend-gstreamer 4.9.0 is outdated by 4.9.1
phonon-vlc 0.10.2 is outdated by 0.10.3
kdevelop-php 5.3.2 is outdated by 5.3.3
kdevelop-python 5.3.2 is outdated by 5.3.3
kdevelop 5.3.2 is outdated by 5.3.3
spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 19.04
spectacle-kde 18.12.3 is outdated by 19.04.3
spectacle-kde was added to Ubuntu 19.04 and/or assigned to debian-qt-kde@lists.debian.org
qtav 1.12.0 is outdated by 1.13.0
latte-dock 0.8.8 is outdated by 0.8.9
kxstitch 2.1.1 is outdated by 2.2.0
peruse 1.2 is outdated by 1.2.186
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
kio-gdrive 1.2.5 is outdated by 1.2.6
bluedevil 5.15.4 is outdated by 5.15.5
breeze 5.15.4.1 is outdated by 5.15.5
breeze-grub 5.15.4 is outdated by 5.15.5
breeze-gtk 5.15.4 is outdated by 5.15.5
breeze-plymouth 5.15.4 is outdated by 5.15.5
drkonqi 5.15.4 is outdated by 5.15.5
kactivitymanagerd 5.15.4 is outdated by 5.15.5
kde-cli-tools 5.15.4 is outdated by 5.15.5
kde-gtk-config 5.15.4 is outdated by 5.15.5
kdecoration 5.15.4 is outdated by 5.15.5
kdeplasma-addons 5.15.4 is outdated by 5.15.5
khotkeys 5.15.4 is outdated by 5.15.5
kinfocenter 5.15.4 is outdated by 5.15.5
kmenuedit 5.15.4 is outdated by 5.15.5
kscreen 5.15.4 is outdated by 5.15.5
kscreenlocker 5.15.4 is outdated by 5.15.5
ksshaskpass 5.15.4 is outdated by 5.15.5
ksysguard 5.15.4 is outdated by 5.15.5
kwayland-integration 5.15.4 is outdated by 5.15.5
kwrited 5.15.4 is outdated by 5.15.5
libkscreen 5.15.4 is outdated by 5.15.5
libksysguard 5.15.4 is outdated by 5.15.5
milou 5.15.4 is outdated by 5.15.5
oxygen 5.15.4 is outdated by 5.15.5
plasma-browser-integration 5.15.4 is outdated by 5.15.5
plasma-discover 5.15.4 is outdated by 5.15.5
plasma-integration 5.15.4 is outdated by 5.15.5
plasma-nm 5.15.4 is outdated by 5.15.5
plasma-sdk 5.15.4 is outdated by 5.15.5
plasma-vault 5.15.4 is outdated by 5.15.5
plasma-workspace 5.15.4 is outdated by 5.15.5
plasma-workspace-wallpapers 5.15.4 is outdated by 5.15.5
plymouth-kcm 5.15.4 is outdated by 5.15.5
polkit-kde-agent-1 5.15.4 is outdated by 5.15.5
powerdevil 5.15.4 is outdated by 5.15.5
sddm-kcm 5.15.4 is outdated by 5.15.5
systemsettings 5.15.4 is outdated by 5.15.5
xdg-desktop-portal-kde 5.15.4 is outdated by 5.15.5
kgamma 5.15.4 is outdated by 5.15.5
kwallet-pam 5.15.4 is outdated by 5.15.5
plasma-desktop 5.15.4 is outdated by 5.15.5
plasma-pa 5.15.4 is outdated by 5.15.5
user-manager 5.15.4 is outdated by 5.15.5
kdeconnect 1.3.4 is now up to date
kdeconnect 1.3.4 is outdated by 20180126.2340
bomber 18.12.3 is outdated by 19.04.0
kapman 18.12.3 is outdated by 19.04.0
katomic 18.12.3 is outdated by 19.04.0
kblackbox 18.12.3 is outdated by 19.04.0
kblocks 18.12.3 is outdated by 19.04.0
kbreakout 18.12.3 is outdated by 19.04.0
kdiamond 18.12.3 is outdated by 19.04.0
kfloppy 18.12.3 is outdated by 19.04.0
kgoldrunner 18.12.3 is outdated by 19.04.0
kigo 18.12.3 is outdated by 19.04.0
killbots 18.12.3 is outdated by 19.04.0
kjumpingcube 18.12.3 is outdated by 19.04.0
klickety 18.12.3 is outdated by 19.04.0
klines 18.12.3 is outdated by 19.04.0
kmousetool 18.12.3 is outdated by 19.04.0
knetwalk 18.12.3 is outdated by 19.04.0
kolf 18.12.3 is outdated by 19.04.0
kollision 18.12.3 is outdated by 19.04.0
konquest 18.12.3 is outdated by 19.04.0
kreversi 18.12.3 is outdated by 19.04.0
ksirk 18.12.3 is outdated by 19.04.0
ksnakeduel 18.12.3 is outdated by 19.04.0
kspaceduel 18.12.3 is outdated by 19.04.0
ksquares 18.12.3 is outdated by 19.04.0
ksudoku 18.12.3 is outdated by 19.04.0
ktp-kded-integration-module 18.12.3 is outdated by 19.04.0
kubrick 18.12.3 is outdated by 19.04.0
libkf5gravatar 18.12.3 is outdated by 19.04.0
libkf5kdcraw 18.12.3 is outdated by 19.04.0
libkf5kexiv2 18.12.3 is outdated by 19.04.0
libkf5kgeomap 18.12.3 is outdated by 19.04.0
libkf5kipi 18.12.3 is outdated by 19.04.0
libkf5ksieve 18.12.3 is outdated by 19.04.0
libkf5sane 18.12.3 is outdated by 19.04.0
lskat 18.12.3 is outdated by 19.04.0
minuet 18.12.3 is outdated by 19.04.0
palapeli 18.12.3 is outdated by 19.04.0
qca-qt5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 19.04
qbs 1.12.2 is outdated by 1.13.0
latte-dock 0.8.8 is now up to date
kimagemapeditor 18.12.3 is outdated by 19.03.90
picmi 18.12.3 is outdated by 19.03.90
zeroconf-ioslave 18.12.3 is outdated by 19.03.90
kajongg 18.12.3 is outdated by 19.03.90
kbackup 18.12.3 is outdated by 19.03.90
latte-dock 0.8.7 is outdated by 0.8.8
kirigami2 5.56.1 is outdated by 5.57.0
ksyntax-highlighting 5.56.0 is outdated by 5.57.0
qimageblitz 0.0.6 is outdated by 0.1.0
akonadi-calendar-tools 18.12.3 is outdated by 19.04.0
akonadiconsole 18.12.3 is outdated by 19.04.0
akregator 18.12.3 is outdated by 19.04.0
grantlee-editor 18.12.3 is outdated by 19.04.0
kaddressbook 18.12.3 is outdated by 19.04.0
kalarm 18.12.3 is outdated by 19.04.0
kdepim-addons 18.12.3 is outdated by 19.04.0
kmail 18.12.3 is outdated by 19.04.0
kmail-account-wizard 18.12.3 is outdated by 19.04.0
knotes 18.12.3 is outdated by 19.04.0
kontact 18.12.3 is outdated by 19.04.0
korganizer 18.12.3 is outdated by 19.04.0
akonadi 18.12.3 is outdated by 19.04.0
akonadi-calendar 18.12.3 is outdated by 19.04.0
akonadi-contacts 18.12.3 is outdated by 19.04.0
akonadi-import-wizard 18.12.3 is outdated by 19.04.0
akonadi-mime 18.12.3 is outdated by 19.04.0
akonadi-notes 18.12.3 is outdated by 19.04.0
akonadi-search 18.12.3 is outdated by 19.04.0
ark 18.12.3 is outdated by 19.04.0
audiocd-kio 18.12.3 is outdated by 19.04.0
blinken 18.12.3 is outdated by 19.04.0
bovo 18.12.3 is outdated by 19.04.0
calendarsupport 18.12.3 is outdated by 19.04.0
dragon-player 18.12.3 is outdated by 19.04.0
eventviews 18.12.3 is outdated by 19.04.0
filelight 18.12.3 is outdated by 19.04.0
granatier 18.12.3 is outdated by 19.04.0
grantleetheme 18.12.3 is outdated by 19.04.0
incidenceeditor 18.12.3 is outdated by 19.04.0
juk 18.12.3 is outdated by 19.04.0
kaccounts-integration 18.12.3 is outdated by 19.04.0
kaccounts-providers 18.12.3 is outdated by 19.04.0
kalarmcal 18.12.3 is outdated by 19.04.0
kalzium 18.12.3 is outdated by 19.04.0
kanagram 18.12.3 is outdated by 19.04.0
kbounce 18.12.3 is outdated by 19.04.0
kbruch 18.12.3 is outdated by 19.04.0
kcalc 18.12.3 is outdated by 19.04.0
kcalcore 18.12.3 is outdated by 19.04.0
kcalutils 18.12.3 is outdated by 19.04.0
kcharselect 18.12.3 is outdated by 19.04.0
kcontacts 18.12.3 is outdated by 19.04.0
kcron 18.12.3 is outdated by 19.04.0
kdav 18.12.3 is outdated by 19.04.0
kdebugsettings 18.12.3 is outdated by 19.04.0
kdenetwork-filesharing 18.12.3 is outdated by 19.04.0
kdepim-apps-libs 18.12.3 is outdated by 19.04.0
kdepim-runtime 18.12.3 is outdated by 19.04.0
kdesdk-thumbnailers 18.12.3 is outdated by 19.04.0
kdf 18.12.3 is outdated by 19.04.0
kfourinline 18.12.3 is outdated by 19.04.0
kgeography 18.12.3 is outdated by 19.04.0
kget 18.12.3 is outdated by 19.04.0
kgpg 18.12.3 is outdated by 19.04.0
khangman 18.12.3 is outdated by 19.04.0
kidentitymanagement 18.12.3 is outdated by 19.04.0
kig 18.12.3 is outdated by 19.04.0
kimap 18.12.3 is outdated by 19.04.0
kio-extras 18.12.3 is outdated by 19.04.0
kiriki 18.12.3 is outdated by 19.04.0
kiten 18.12.3 is outdated by 19.04.0
kldap 18.12.3 is outdated by 19.04.0
kleopatra 18.12.3 is outdated by 19.04.0
klettres 18.12.3 is outdated by 19.04.0
kmag 18.12.3 is outdated by 19.04.0
kmahjongg 18.12.3 is outdated by 19.04.0
kmailtransport 18.12.3 is outdated by 19.04.0
kmbox 18.12.3 is outdated by 19.04.0
kmime 18.12.3 is outdated by 19.04.0
kmines 18.12.3 is outdated by 19.04.0
kmix 18.12.3 is outdated by 19.04.0
kmouth 18.12.3 is outdated by 19.04.0
kmplot 18.12.3 is outdated by 19.04.0
knavalbattle 18.12.3 is outdated by 19.04.0
kontactinterface 18.12.3 is outdated by 19.04.0
kpat 18.12.3 is outdated by 19.04.0
kpimtextedit 18.12.3 is outdated by 19.04.0
krdc 18.12.3 is outdated by 19.04.0
krfb 18.12.3 is outdated by 19.04.0
kshisen 18.12.3 is outdated by 19.04.0
ksmtp 18.12.3 is outdated by 19.04.0
ksystemlog 18.12.3 is outdated by 19.04.0
kteatime 18.12.3 is outdated by 19.04.0
ktimer 18.12.3 is outdated by 19.04.0
ktnef 18.12.3 is outdated by 19.04.0
ktouch 18.12.3 is outdated by 19.04.0
ktuberling 18.12.3 is outdated by 19.04.0
kturtle 18.12.3 is outdated by 19.04.0
kwalletmanager 18.12.3 is outdated by 19.04.0
kwordquiz 18.12.3 is outdated by 19.04.0
libkcddb 18.12.3 is outdated by 19.04.0
libkdegames 18.12.3 is outdated by 19.04.0
libkdepim 18.12.3 is outdated by 19.04.0
libkgapi 18.12.3 is outdated by 19.04.0
libkleo 18.12.3 is outdated by 19.04.0
mailcommon 18.12.3 is outdated by 19.04.0
mailimporter 18.12.3 is outdated by 19.04.0
messagelib 18.12.3 is outdated by 19.04.0
parley 18.12.3 is outdated by 19.04.0
pimcommon 18.12.3 is outdated by 19.04.0
print-manager 18.12.3 is outdated by 19.04.0
rocs 18.12.3 is outdated by 19.04.0
signon-kwallet-extension 18.12.3 is outdated by 19.04.0
step 18.12.3 is outdated by 19.04.0
sweeper 18.12.3 is outdated by 19.04.0
umbrello 18.12.3 is outdated by 19.04.0
analitza 18.12.3 is outdated by 19.04.0
artikulate 18.12.3 is outdated by 19.04.0
baloo-widgets 18.12.3 is outdated by 19.04.0
cantor 18.12.3a is outdated by 19.04.0
cervisia 18.12.3 is outdated by 19.04.0
dolphin 18.12.3 is outdated by 19.04.0
dolphin-plugins 18.12.3 is outdated by 19.04.0
ffmpegthumbs 18.12.3 is outdated by 19.04.0
gwenview 18.12.3 is outdated by 19.04.0
kalgebra 18.12.3 is outdated by 19.04.0
kapptemplate 18.12.3 is outdated by 19.04.0
kcachegrind 18.12.3 is outdated by 19.04.0
kcolorchooser 18.12.3 is outdated by 19.04.0
kdegraphics-mobipocket 18.12.3 is outdated by 19.04.0
kdegraphics-thumbnailers 18.12.3 is outdated by 19.04.0
kdesdk-kioslaves 18.12.3 is outdated by 19.04.0
kdialog 18.12.3 is outdated by 19.04.0
keditbookmarks 18.12.3 is outdated by 19.04.0
kfind 18.12.3 is outdated by 19.04.0
khelpcenter 18.12.3 is outdated by 19.04.0
kolourpaint 18.12.3 is outdated by 19.04.0
kompare 18.12.3 is outdated by 19.04.0
konqueror 18.12.3 is outdated by 19.04.0
libkomparediff2 18.12.3 is outdated by 19.04.0
lokalize 18.12.3 is outdated by 19.04.0
marble 18.12.3 is outdated by 19.04.0
okular 18.12.3 is outdated by 19.04.0
spectacle 18.12.3 is outdated by 19.04.0
kate 18.12.3 is outdated by 19.04.0
kdeedu-data 18.12.3 is outdated by 19.04.0
kdenlive 18.12.3a is outdated by 19.04.0
konsole 18.12.3 is outdated by 19.04.0
kruler 18.12.3 is outdated by 19.04.0
libkeduvocdocument 18.12.3 is outdated by 19.04.0
baloo 5.56.0 is outdated by 5.57.0
bluez-qt 5.56.0 is outdated by 5.57.0
breeze-icons 5.56.0 is outdated by 5.57.0
frameworkintegration 5.56.0 is outdated by 5.57.0
kactivities 5.56.0 is outdated by 5.57.0
kactivities-stats 5.56.0 is outdated by 5.57.0
kapidox 5.56.0 is outdated by 5.57.0
karchive 5.56.0 is outdated by 5.57.0
kauth 5.56.0 is outdated by 5.57.0
kbookmarks 5.56.0 is outdated by 5.57.0
kcmutils 5.56.0 is outdated by 5.57.0
kcodecs 5.56.0 is outdated by 5.57.0
kcompletion 5.56.0 is outdated by 5.57.0
kconfig 5.56.0 is outdated by 5.57.0
kconfigwidgets 5.56.0 is outdated by 5.57.0
kcoreaddons 5.56.0 is outdated by 5.57.0
kcrash 5.56.0 is outdated by 5.57.0
kdbusaddons 5.56.0 is outdated by 5.57.0
kdeclarative 5.56.0 is outdated by 5.57.0
kded 5.56.0 is outdated by 5.57.0
kdelibs4support 5.56.0 is outdated by 5.57.0
kdesignerplugin 5.56.0 is outdated by 5.57.0
kdesu 5.56.0 is outdated by 5.57.0
kdewebkit 5.56.0 is outdated by 5.57.0
kdnssd 5.56.0 is outdated by 5.57.0
kdoctools 5.56.0 is outdated by 5.57.0
kemoticons 5.56.0 is outdated by 5.57.0
kfilemetadata 5.56.0 is outdated by 5.57.0
kglobalaccel 5.56.0 is outdated by 5.57.0
kguiaddons 5.56.0 is outdated by 5.57.0
kholidays 5.56.0 is outdated by 5.57.0
khtml 5.56.0 is outdated by 5.57.0
ki18n 5.56.0 is outdated by 5.57.0
kiconthemes 5.56.0 is outdated by 5.57.0
kidletime 5.56.0 is outdated by 5.57.0
kimageformats 5.56.0 is outdated by 5.57.0
kinit 5.56.0 is outdated by 5.57.0
kio 5.56.0 is outdated by 5.57.0
kitemmodels 5.56.0 is outdated by 5.57.0
kitemviews 5.56.0 is outdated by 5.57.0
kjobwidgets 5.56.0 is outdated by 5.57.0
kjs 5.56.0 is outdated by 5.57.0
kjsembed 5.56.0 is outdated by 5.57.0
kmediaplayer 5.56.0 is outdated by 5.57.0
knewstuff 5.56.0 is outdated by 5.57.0
knotifications 5.56.0 is outdated by 5.57.0
knotifyconfig 5.56.0 is outdated by 5.57.0
kpackage 5.56.0 is outdated by 5.57.0
kparts 5.56.0 is outdated by 5.57.0
kpeople 5.56.0 is outdated by 5.57.0
kplotting 5.56.0 is outdated by 5.57.0
kpty 5.56.0 is outdated by 5.57.0
kross 5.56.0 is outdated by 5.57.0
krunner 5.56.0 is outdated by 5.57.0
kservice 5.56.0 is outdated by 5.57.0
ktexteditor 5.56.0 is outdated by 5.57.0
ktextwidgets 5.56.0 is outdated by 5.57.0
kunitconversion 5.56.0 is outdated by 5.57.0
kwallet 5.56.0 is outdated by 5.57.0
kwayland 5.56.0 is outdated by 5.57.0
kwidgetsaddons 5.56.0 is outdated by 5.57.0
kwindowsystem 5.56.0 is outdated by 5.57.0
kxmlgui 5.56.0 is outdated by 5.57.0
kxmlrpcclient 5.56.0 is outdated by 5.57.0
modemmanager-qt 5.56.0 is outdated by 5.57.0
networkmanager-qt 5.56.0 is outdated by 5.57.0
oxygen-icons 5.56.0 is outdated by 5.57.0
plasma-framework 5.56.1 is outdated by 5.57.0
prison 5.56.0 is outdated by 5.57.0
qqc2-desktop-style 5.56.0 is outdated by 5.57.0
solid 5.56.0 is outdated by 5.57.0
sonnet 5.56.0 is outdated by 5.57.0
syndication 5.56.0 is outdated by 5.57.0
threadweaver 5.56.0 is outdated by 5.57.0
extra-cmake-modules 5.56.0 is outdated by 5.57.0
kdb 3.1.0 is outdated by 3.2.0
kproperty 3.1.0 is outdated by 3.2.0
kreport 3.1.0 is outdated by 3.2.0
kblog 18.12.3 is outdated by 19.03.90
mbox-importer 18.12.3 is outdated by 19.03.90
pim-sieve-editor 18.12.3 is outdated by 19.03.90
kamera 18.12.3 is outdated by 19.03.90
kamoso 18.12.3 is outdated by 19.03.90
kde-dev-scripts 18.12.3 is outdated by 19.03.90
kde-dev-utils 18.12.3 is outdated by 19.03.90
kqtquickcharts 18.12.3 is outdated by 19.03.90
kross-interpreters 18.12.3 is outdated by 19.03.90
ktp-accounts-kcm 18.12.3 is outdated by 19.03.90
ktp-approver 18.12.3 is outdated by 19.03.90
ktp-auth-handler 18.12.3 is outdated by 19.03.90
ktp-call-ui 18.12.3 is outdated by 19.03.90
ktp-common-internals 18.12.3 is outdated by 19.03.90
ktp-contact-list 18.12.3 is outdated by 19.03.90
ktp-contact-runner 18.12.3 is outdated by 19.03.90
ktp-desktop-applets 18.12.3 is outdated by 19.03.90
ktp-filetransfer-handler 18.12.3 is outdated by 19.03.90
ktp-send-file 18.12.3 is outdated by 19.03.90
ktp-text-ui 18.12.3 is outdated by 19.03.90
libkcompactdisc 18.12.3 is outdated by 19.03.90
poxml 18.12.3 is outdated by 19.03.90
svgpart 18.12.3 is outdated by 19.03.90
drkonqi 5.15.4 is now up to date
kactivitymanagerd 5.15.4 is now up to date
kdecoration 5.15.4 is now up to date
kinfocenter 5.15.4 is now up to date
kmenuedit 5.15.4 is now up to date
kscreen 5.15.4 is now up to date
kscreenlocker 5.15.4 is now up to date
ksysguard 5.15.4 is now up to date
kwallet-pam 5.15.4 is now up to date
kwayland-integration 5.15.4 is now up to date
kwrited 5.15.4 is now up to date
libksysguard 5.15.4 is now up to date
milou 5.15.4 is now up to date
oxygen 5.15.4 is now up to date
plasma-browser-integration 5.15.4 is now up to date
plasma-integration 5.15.4 is now up to date
plasma-nm 5.15.4 is now up to date
plasma-sdk 5.15.4 is now up to date
plasma-workspace 5.15.4 is now up to date
plymouth-kcm 5.15.4 is now up to date
polkit-kde-agent-1 5.15.4 is now up to date
sddm-kcm 5.15.4 is now up to date
systemsettings 5.15.4 is now up to date
user-manager 5.15.4 is now up to date
xdg-desktop-portal-kde 5.15.4 is now up to date
bluedevil 5.15.4 is now up to date
breeze 5.15.4.1 is now up to date
breeze-grub 5.15.4 is now up to date
breeze-gtk 5.15.4 is now up to date
breeze-plymouth 5.15.4 is now up to date
kde-cli-tools 5.15.4 is now up to date
kde-gtk-config 5.15.4 is now up to date
kdeplasma-addons 5.15.4 is now up to date
kgamma 5.15.4 is now up to date
khotkeys 5.15.4 is now up to date
ksshaskpass 5.15.4 is now up to date
libkscreen 5.15.4 is now up to date
plasma-desktop 5.15.4 is now up to date
plasma-discover 5.15.4 is now up to date
plasma-workspace-wallpapers 5.15.4 is now up to date
powerdevil 5.15.4 is now up to date
plasma-pa 5.15.4 is now up to date
plasma-vault 5.15.4 is now up to date
plasma-discover 5.15.3 is outdated by 5.15.4
qt5-webkit 5.212.0alpha2 is outdated by 5.212.0
qt5-webkit was added to Ubuntu 19.04 and/or assigned to debian-qt-kde@lists.debian.org
qt5 5.12.2 is now up to date
plymouth-kcm 5.15.3 is outdated by 5.15.4
breeze-grub 5.15.3 is outdated by 5.15.4
plasma-workspace-wallpapers 5.15.3 is outdated by 5.15.4
user-manager 5.15.3 is outdated by 5.15.4
bluedevil 5.15.3 is outdated by 5.15.4
breeze 5.15.3 is outdated by 5.15.4
breeze-gtk 5.15.3 is outdated by 5.15.4
breeze-plymouth 5.15.3 is outdated by 5.15.4
drkonqi 5.15.3 is outdated by 5.15.4
kactivitymanagerd 5.15.3 is outdated by 5.15.4
kde-cli-tools 5.15.3 is outdated by 5.15.4
kde-gtk-config 5.15.3 is outdated by 5.15.4
kdecoration 5.15.3 is outdated by 5.15.4
kdeplasma-addons 5.15.3 is outdated by 5.15.4
kgamma 5.15.3 is outdated by 5.15.4
khotkeys 5.15.3 is outdated by 5.15.4
kinfocenter 5.15.3 is outdated by 5.15.4
kmenuedit 5.15.3 is outdated by 5.15.4
kscreen 5.15.3 is outdated by 5.15.4
kscreenlocker 5.15.3 is outdated by 5.15.4
ksshaskpass 5.15.3 is outdated by 5.15.4
ksysguard 5.15.3 is outdated by 5.15.4
kwallet-pam 5.15.3 is outdated by 5.15.4
kwayland-integration 5.15.3 is outdated by 5.15.4
kwrited 5.15.3 is outdated by 5.15.4
libkscreen 5.15.3 is outdated by 5.15.4
libksysguard 5.15.3 is outdated by 5.15.4
milou 5.15.3 is outdated by 5.15.4
oxygen 5.15.3 is outdated by 5.15.4
plasma-browser-integration 5.15.3 is outdated by 5.15.4
plasma-desktop 5.15.3.2 is outdated by 5.15.4
plasma-integration 5.15.3 is outdated by 5.15.4
plasma-nm 5.15.3 is outdated by 5.15.4
plasma-pa 5.15.3 is outdated by 5.15.4
plasma-sdk 5.15.3 is outdated by 5.15.4
plasma-vault 5.15.3 is outdated by 5.15.4
plasma-workspace 5.15.3 is outdated by 5.15.4
polkit-kde-agent-1 5.15.3 is outdated by 5.15.4
powerdevil 5.15.3 is outdated by 5.15.4
sddm-kcm 5.15.3 is outdated by 5.15.4
systemsettings 5.15.3.2 is outdated by 5.15.4
xdg-desktop-portal-kde 5.15.3 is outdated by 5.15.4
sddm 0.18.0 is outdated by 0.18.1
kpkpass 18.12.3 is outdated by 19.03.80
pim-data-exporter 18.12.3 is outdated by 19.03.80
knights 18.12.3 is outdated by 19.03.80
knights 18.12.3 is now up to date
knights 18.12.3 is outdated by 19.03.80
kdeconnect 1.3.4 is now up to date
kdeconnect 1.3.3 is outdated by 1.3.4
qt5ct 0.37 is outdated by 0.38
partitionmanager 3.3.1 is outdated by 3.80.0
akregator 18.12.3 is now up to date
kblog 18.12.3 is now up to date
syndication 5.56.0 is now up to date
akonadi 18.12.3 is now up to date
akonadi-calendar 18.12.3 is now up to date
akonadi-calendar-tools 18.12.3 is now up to date
akonadi-contacts 18.12.3 is now up to date
akonadi-import-wizard 18.12.3 is now up to date
akonadi-mime 18.12.3 is now up to date
akonadi-notes 18.12.3 is now up to date
akonadi-search 18.12.3 is now up to date
akonadiconsole 18.12.3 is now up to date
calendarsupport 18.12.3 is now up to date
eventviews 18.12.3 is now up to date
grantlee-editor 18.12.3 is now up to date
grantleetheme 18.12.3 is now up to date
incidenceeditor 18.12.3 is now up to date
kaddressbook 18.12.3 is now up to date
kalarm 18.12.3 is now up to date
kalarmcal 18.12.3 is now up to date
kcalcore 18.12.3 is now up to date
kcalutils 18.12.3 is now up to date
kcontacts 18.12.3 is now up to date
kdav 18.12.3 is now up to date
kdepim-addons 18.12.3 is now up to date
kdepim-apps-libs 18.12.3 is now up to date
kdepim-runtime 18.12.3 is now up to date
kgpg 18.12.3 is now up to date
kidentitymanagement 18.12.3 is now up to date
kimap 18.12.3 is now up to date
kldap 18.12.3 is now up to date
kleopatra 18.12.3 is now up to date
kmail 18.12.3 is now up to date
kmail-account-wizard 18.12.3 is now up to date
kmailtransport 18.12.3 is now up to date
kmbox 18.12.3 is now up to date
kmime 18.12.3 is now up to date
knotes 18.12.3 is now up to date
kontact 18.12.3 is now up to date
kontactinterface 18.12.3 is now up to date
korganizer 18.12.3 is now up to date
kpimtextedit 18.12.3 is now up to date
ksmtp 18.12.3 is now up to date
ktnef 18.12.3 is now up to date